/**
 * Hook for using local storage.
 * Ideally, you want to keep initial value immutable to avoid unnecessary re-renders.
 * @public
 */
export declare const useLocalStorage: <T>(key: string, initialValue: T) => [T, (value: T) => void];
//# sourceMappingURL=useLocalStorage.d.ts.map